msg_jfTaskEvent_lbl_task_event_title=Danh sách công việc
msg_jfTaskEvent_lbl_task_event_name=Tên công việc
msg_jfTaskEvent_lbl_description=Mô tả
msg_jfTaskEvent_lbl_contact=Liên hệ
msg_jfTaskEvent_lbl_deal=Deal
msg_jfTaskEvent_lbl_contact_phone=Điện thoại liên hệ
msg_jfTaskEvent_lbl_create=Người tạo
msg_jfTaskEvent_lbl_assign=Người nhận
msg_jfTaskEvent_lbl_follow=Người liên quan
msg_jfTaskEvent_lbl_perform=Thực hiện
msg_jfEvent_lbl_event_name=Tên sự kiện
msg_jfEvent_lbl_project_name=Địa điểm
msg_jfEvent_lbl_customer=Khách hàng
msg_jfEvent_lbl_customer_code=Mã KH
msg_jfTaskEvent_lbl_task_or_event=Công việc
msg_jfTaskEvent_lbl_due_date=Ngày
msg_jfEvent_lbl_from_date=Ngày
msg_jfEvent_lbl_to_date=Đến ngày
msg_jfTaskEvent_lbl_status=Trạng thái
msg_jfTaskEvent_lbl_priority=Độ ưu tiên
msg_jfTaskEvent_lbl_assignee=Người thực hiện
msg_jfTaskEvent_lbl_reminder=Nhắc nhở

msg_jfTaskEvent_lbl_choose_all=Chọn tất cả
msg_jfTaskEvent_lbl_assignee_to_me=Công việc của mình
msg_jfTaskEvent_lbl_assignee_to_me_created_by_me=    Do mình tự tạo
msg_jfTaskEvent_lbl_assignee_to_me_created_by_others=    Do người khác tạo

msg_jfTaskEvent_lbl_assignee_to_others=Công việc của người khác
msg_jfTaskEvent_lbl_assignee_to_others_created_by_me=    Do mình tạo
msg_jfTaskEvent_lbl_assignee_to_others_created_by_others=    Do người khác tạo

msg_jfTaskEvent_lbl_add_task_title=THÊM MỚI CÔNG VIỆC
msg_jfEvent_lbl_add_Event_title=THÊM MỚI SỰ KIỆN
msg_task_lbl_update_title=SỬA CÔNG VIỆC
msg_Event_lbl_update_title=SỬA SỰ KIỆN
msg_task_lbl_detail_title=CHI TIẾT CÔNG VIỆC
msg_task_lbl_new=Công việc mới
msg_task_lbl_today=Công việc hôm nay
msg_task_lbl_upcoming=Công việc sắp thực hiện
msg_task_lbl_later=Để sau
msg_cdcontacts_error_contact_null=Bạn chưa chọn người liên hệ
msg_lbl_Priority=Độ ưu tiên
msg_lbl_PriorityNormal=Bình thường
msg_lbl_PriorityHigh=Cao
msg_lbl_PriorityLow=Thấp
msg_lbl_StatusWaiting=Chờ xác nhận
msg_lbl_StatusStarting=Đang thực hiện
msg_lbl_StatusComfirm=Đã xác nhận
msg_lbl_StatusCompleted=Hoàn thành
msg_lbl_StatusStop=Hoãn
msg_lbl_StatusCancel=Hủy
msg_lbl_task_type=Phân loại
msg_lbl_minutes30=30 phút
msg_lbl_minutes60=60 phút
msg_lbl_minutes2h=2 giờ
msg_lbl_minutes4h=4 giờ
msg_lbl_minutes24h=24 giờ
msg_lbl_activity_all_time=Toàn bộ thời gian
msg_lbl_activity_planned=Kế hoạch
msg_lbl_activity_overdue=Quá hạn
msg_lbl_activity_yesterday=Hôm qua
msg_lbl_activity_today=Hôm nay
msg_lbl_activity_tomorrow=Ngày mai
msg_lbl_activity_this_week=Tuần này
msg_lbl_activity_next_week=Tuần sau
msg_lbl_activity_period_time=Khoảng thời gian
msg_jfTaskEvent_lbl_sopport=Hỗ trợ
msg_jfTaskEvent_lbl_sales=Bán hàng
msg_jfTaskEvent_lbl_deploy=Triển khai
msg_jfTaskEvent_lbl_upsell=Chăm sóc
msg_jfTaskEvent_lbl_da_xay_ra=Đã xảy ra
msg_jfTaskEvent_lbl_chua_xay_ra=Chưa xảy ra
msg_jfEvent_lbl_place_name=Địa điểm
# call log
msg_joCall_Log_lbl_add_title=THÊM MỚI CUỘC GỌI
msg_joCall_Log_lbl_update_title=CẬP NHẬT CUỘC GỌI
msg_joCall_Log_lbl_call_log_name=Tiêu đề
msg_joCall_Log_lbl_title_name=Log cuộc gọi cho khách hàng
msg_joCall_Log_lbl_description_busy=Gọi nhưng không nghe máy
msg_joCall_Log_lbl_description_not_found=Gọi nhưng không liên lạc được
msg_joCall_Log_lbl_description_success=Gọi thành công
msg_joCall_Log_lbl_re_play=Nghe lại
msg_joCall_Log_lbl_time_call=Thời gian gọi
#####
msg_error_Customer_Call_log_insert=Thêm mới cuộc gọi thất bại

msg_error_Customer_task_insert=Có lỗi khi thêm mới công việc
msg_error_Customer_Event_insert=Có lỗi khi thêm mới sự kiện
msg_error_Customer_task_due_date=Bạn chưa chọn ngày
msg_error_Customer_task_reminder_date=Bạn chưa chọn ngày nhắc nhở
msg__error_Eventduedate_invalid=Bạn chưa ch\uFFFD\uFFFD\uFFFDn ngày
msg__error_EventRemindate_invalid=Bạn chưa chọn ngày nhắc nhở
msg__error_TaskEvent_invalid=Nhắc nhở phải trước ngày
msg__error_Taskname_invalid=Bạn chưa nhập tên công việc
msg__error_Taskname_invalid_length=Tên công việc quá dài
msg__error_Eventname_invalid=Bạn chưa nhập tên sự kiện
msg__error_Eventname_invalid_length=Tên sự kiện quá dài
msg__error_call_log_name_invalid=Bạn chưa nhập tiêu đề cuộc gọi
msg__error_call_log_name_invalid_length=Tiêu đề cuộc gọi quá dài
msg__error_Eventtype_not_null=Bạn chưa chọn phân loại
msg__error_deal_not_null=Bạn chưa chọn deal
msg_error_checkstatus=Bạn không thể xóa bản ghi này
msg_error_not_permission=Bạn không có quyền xóa bản ghi này
msg_error_event_in_history=Không thể xóa sự kiện đã xảy ra
msg_error_event_dueTime_than_dueTimeEnd=Thời gian bắt đầu không được lớn hơn hoặc bằng thời gian kết thúc
msg_error_task_assign_name_is_null=Bạn chưa chọn nhân viên